Free Support Forum - aspose.com

Aspose.Cells for Java Java 9 以降の対応

以下のバージョンには対応しているのでしょうか?
Java 9
Java 10

今後リリースされる以下のバージョンにはいつ頃対応予定か方針は決まっているのでしょうか?
Java 11

@tak_fuj

Aspose.Cells for JavaはJava 9とJava 10をサポートしています。また、Java 11もサポートされています。 Java 11で問題が見つかった場合は、調査のために報告するかもしれません。

Java 11もサポートしているという事で安心しました。
ありがとうございました。

@tak_fuj

テスト結果を共有してくれてありがとう。 Java 11でも問題はないことを知っておくとよいでしょう。